<template>
     <div>
    <footer  class="footer-copyright text-center py-3">
    24 Avenue Daniel Rops, 73000 Chambéry/ LittleBig/
    <nuxt-link to="/Contact"> Contact  </nuxt-link>/2020 Copyright/
    <nuxt-link to="/Mention"> Mentions Légales  </nuxt-link>/
    <nuxt-link to="/Confidentialite"> Politique de Confidentialité / </nuxt-link>
    </footer>
    </div>
</template>

<script>
export default {

}
</script>

<style scoped>
footer{
 position: fixed;
 bottom:0;
 width: 100%;
}
</style>
